msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 4.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2024-11-27 18:54+0100\n"
"Last-Translator:  <Wuzzy@disroot.org>\n"
"Language-Team: German <translation-team-de@lists.sourceforge.net>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "Tutorial"
msgstr "Tutorial"

msgid "Learn how to play Luanti."
msgstr "Lernen Sie, wie man Luanti spielt."
